
    <!--BANNER BOTTOM-->
    <div class="container">
        <div class="row">
            <div class="col-md-12 mainteks2">
                <div class="whiteboxprincipal">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-8">
                                <div class="boxareateks">
                                    <h1>Christina M. Jahja</h1>
                                    <h3>Principal of Loan Market Alam Sutera</h3>
                                    <p>Membantu clients untuk mendapatkan
                                    pinjaman yang sesuai dengan karakter
                                    clients, cepat dan mudah.</p>
                                </div>
                                
                            </div>
                            <div class="col-md-4">
                                <img src="assets/images/loanadviser/principal.png" class="card-img img-fluid">
                            </div>
                        </div>
                    </div>
                </div>
            </div>  
            <div class="col-md-12 mainteks2" style="margin-bottom: 100px;">
                <h1 style="margin-bottom: 30px;">Meet Our Loan Advisers</h1>
                <div class="col-md-3">
                    <div class="card text-center roundboks">
                        <img class="card-img-top" src="assets/images/loanadviser/la2.png" alt="Card image cap img-fluid">
                        <div class="card-body" style="padding-top: 1rem;">
                            <h5 class="card-title" style="margin-bottom: .20rem; font-size: 1rem; font-weight: bold;">Christina M. Jahja</h5>
                            <p class="card-text">Loan Market Alam Sutera</p>
                            <a href="index.php?page=new_cari-loan-adviser_result-detail" class="btn btn-search slimbutton">Lihat Profil</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="card text-center roundboks">
                        <img class="card-img-top" src="assets/images/loanadviser/la1.png" alt="Card image cap img-fluid">
                        <div class="card-body" style="padding-top: 1rem;">
                            <h5 class="card-title" style="margin-bottom: .20rem; font-size: 1rem; font-weight: bold;">Christina Francisca</h5>
                            <p class="card-text">Loan Market Darmo Surabaya</p>
                            <a href="index.php?page=new_cari-loan-adviser_result-detail" class="btn btn-search slimbutton">Lihat Profil</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="card text-center roundboks">
                        <img class="card-img-top" src="assets/images/loanadviser/la2.png" alt="Card image cap img-fluid">
                        <div class="card-body" style="padding-top: 1rem;">
                            <h5 class="card-title" style="margin-bottom: .20rem; font-size: 1rem; font-weight: bold;">Christina M. Jahja</h5>
                            <p class="card-text">Loan Market Alam Sutera</p>
                            <a href="index.php?page=new_cari-loan-adviser_result-detail" class="btn btn-search slimbutton">Lihat Profil</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="card text-center roundboks">
                        <img class="card-img-top" src="assets/images/loanadviser/la1.png" alt="Card image cap img-fluid">
                        <div class="card-body" style="padding-top: 1rem;">
                            <h5 class="card-title" style="margin-bottom: .20rem; font-size: 1rem; font-weight: bold;">Christina Francisca</h5>
                            <p class="card-text">Loan Market Darmo Surabaya</p>
                            <a href="index.php?page=new_cari-loan-adviser_result-detail" class="btn btn-search slimbutton">Lihat Profil</a>
                        </div>
                    </div>
                </div>
                <a class="btn btn-primary" style="margin:50px 0 0 15px" href="index.php?page=kontak-kami"><i class="fas fa-arrow-circle-left"></i> Kembali</a>
            </div>      
        </div>
    </div>
    <!--BANNER BOTTOM-->